/* CSS Jelito Document */

body {
  background: url('/img/pozadi01.jpg') top left no-repeat;
  padding: 15px;
}

div.page {
  width: 600px;
  margin: 0 auto;
}

header, article {
  width: 100%;
  background-color: rgba(50, 50, 50, 0.2);
  color: white;
  margin: 20px;
  padding: 20px;
  border-radius: 4px;
  text-shadow: #323232 0 0 4px;
}

header h1 {
  color: white;
  text-decoration: none;
  text-align: center;
  font-size: 55pt;
}
header a:hover {
  text-decoration: none!important;
}

.sedy_pismo {
  color: #323232;
}

article a {
  color: white;
  text-decoration: underline; 
}
article a:hover {
  color: white;
  text-decoration: none;
  text-shadow: #323232 0px 0px 2px;
  
}


.error {
  color: #aa0000;
  text-shadow: #dddddd 0 0 4px;
  font-weight: bolder;
}

.good {
  color: white;
  font-weight: bolder;
}